<html>
<p>
    Hola {{recipient_name}},
</p>
<p>
    Te confirmamos que tu pago ha sido realizado. Muchas gracias por confiar en Ecooo, <strong>¡te damos la bienvenida a
        nuestra Comunidad Solar!</strong>
</p>
<p>
    En los próximos días te enviaremos el contrato y el estudio de rentabilidad por correo electrónico. <strong>Para
        formalizar tu inversión necesitaremos que nos envíes una copia del contrato firmada.</strong>
</p>
<p>
    En Ecooo llevamos dieciocho años socializando plantas fotovoltaicas, produciendo energía limpia, comunitaria y
    promoviendo una economía más ética. En Ecooo tus ahorros sirven para llevar a cabo proyectos con valores sociales y
    ambientales, y la rentabilidad que éstos generan tienen un origen ético y no especulativo, una economía al servicio
    de las personas.
</p>
<p>
    Para cualquier consulta o sugerencia estamos a tu disposición.
</p>
<p>
    Un saludo,
    <br>
    El equipo Ecooo
</p>
<table class="v1MsoNormalTable" cellspacing="0" cellpadding="0" border="0">
    <tbody>
        <tr>
            <td style="padding:0cm 0cm 0cm 0cm">
                <table class="v1MsoNormalTable" cellspacing="0" cellpadding="0" border="0">
                    <tbody>
                        <tr>
                            <td style="padding:0cm 0cm 0cm 0cm" valign="top">
                                <table class="v1MsoNormalTable" cellspacing="0" cellpadding="0" border="0">
                                    <tbody>
                                        <tr>
                                            <td style="padding:0cm 0cm 0cm 0cm">
                                                <p class="v1MsoNormal" style="text-align:center" align="center">
                                                    <span
                                                        style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                        <img style="width:1.35in;height: .3666in" id="v1_x0000_i1058"
                                                            src="https://ecooo.es/wp-content/uploads/2021/12/logo-color.png">
                                                    </span>
                                                    <span
                                                        style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                        <!-- o ignored -->
                                                    </span>
                                                </p>
                                            </td>
                                        </tr>
                                        <tr style="height:18.0pt">
                                            <td style="padding:0cm 0cm 0cm 0cm;height: 18.0pt">
                                                <p class="v1MsoNormal">
                                                    <span
                                                        style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                        &nbsp;<!-- o ignored -->
                                                    </span>
                                                </p>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td style="padding:0cm 0cm 0cm 0cm">
                                                <div align="center">
                                                    <table class="v1MsoNormalTable" style="display:inline-block"
                                                        cellspacing="0" cellpadding="0" border="0">
                                                        <tbody>
                                                            <tr>
                                                                <td style="padding:0cm 0cm 0cm 0cm">
                                                                    <p class="v1MsoNormal" style="text-align:center"
                                                                        align="center">
                                                                        <a href="https://www.facebook.com/ecooo.revolucionsolar"
                                                                            target="_blank" rel="noreferrer">
                                                                            <span
                                                                                style="background-color:rgb(87, 87, 87);font-family: &quot;Arial&quot;, sans-serif; font-size: 14px; text-decoration: none;">
                                                                                <img style="width:.25in;height: .25in"
                                                                                    id="v1_x0000_i1057"
                                                                                    src="https://cdn2.hubspot.net/hubfs/53/tools/email-signature-generator/icons/facebook-icon-2x.png"
                                                                                    alt="facebook" border="0">
                                                                            </span>
                                                                        </a>
                                                                        <span
                                                                            style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                                            <!-- o ignored -->
                                                                        </span>
                                                                    </p>
                                                                </td>
                                                                <td style="width:3.75pt;padding: 0cm 0cm 0cm 0cm"
                                                                    width="5">
                                                                    <div>
                                                                        <p class="v1MsoNormal" style="text-align:center"
                                                                            align="center">
                                                                            <span
                                                                                style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                                                &nbsp;<!-- o ignored -->
                                                                            </span>
                                                                        </p>
                                                                    </div>
                                                                </td>
                                                                <td style="padding:0cm 0cm 0cm 0cm">
                                                                    <p class="v1MsoNormal" style="text-align:center"
                                                                        align="center">
                                                                        <a href="https://twitter.com/Ecooo_"
                                                                            target="_blank" rel="noreferrer">
                                                                            <span
                                                                                style="background-color:rgb(87, 87, 87);font-family: &quot;Arial&quot;, sans-serif; font-size: 14px; text-decoration: none;">
                                                                                <img style="width:.25in;height: .25in"
                                                                                    id="v1_x0000_i1056"
                                                                                    src="https://cdn2.hubspot.net/hubfs/53/tools/email-signature-generator/icons/twitter-icon-2x.png"
                                                                                    alt="twitter" border="0">
                                                                            </span>
                                                                        </a>
                                                                        <span
                                                                            style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                                            <!-- o ignored -->
                                                                        </span>
                                                                    </p>
                                                                </td>
                                                                <td style="width:3.75pt;padding: 0cm 0cm 0cm 0cm"
                                                                    width="5">
                                                                    <div>
                                                                        <p class="v1MsoNormal" style="text-align:center"
                                                                            align="center">
                                                                            <span
                                                                                style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                                                &nbsp;<!-- o ignored -->
                                                                            </span>
                                                                        </p>
                                                                    </div>
                                                                </td>
                                                                <td style="padding:0cm 0cm 0cm 0cm">
                                                                    <p class="v1MsoNormal" style="text-align:center"
                                                                        align="center">
                                                                        <a href="https://www.linkedin.com/company/ecooorevolucionsolar"
                                                                            target="_blank" rel="noreferrer">
                                                                            <span
                                                                                style="background-color:rgb(87, 87, 87);font-family: &quot;Arial&quot;, sans-serif; font-size: 14px; text-decoration: none;">
                                                                                <img style="width:.25in;height: .25in"
                                                                                    id="v1_x0000_i1055"
                                                                                    src="https://cdn2.hubspot.net/hubfs/53/tools/email-signature-generator/icons/linkedin-icon-2x.png"
                                                                                    alt="linkedin" border="0">
                                                                            </span>
                                                                        </a>
                                                                        <span
                                                                            style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                                            <!-- o ignored -->
                                                                        </span>
                                                                    </p>
                                                                </td>
                                                                <td style="width:3.75pt;padding: 0cm 0cm 0cm 0cm"
                                                                    width="5">
                                                                    <div>
                                                                        <p class="v1MsoNormal" style="text-align:center"
                                                                            align="center">
                                                                            <span
                                                                                style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                                                &nbsp;<!-- o ignored -->
                                                                            </span>
                                                                        </p>
                                                                    </div>
                                                                </td>
                                                                <td style="padding:0cm 0cm 0cm 0cm">
                                                                    <p class="v1MsoNormal" style="text-align:center"
                                                                        align="center">
                                                                        <a href="https://www.instagram.com/ecooo_life/"
                                                                            target="_blank" rel="noreferrer">
                                                                            <span
                                                                                style="background-color:rgb(87, 87, 87);font-family: &quot;Arial&quot;, sans-serif; font-size: 14px; text-decoration: none;">
                                                                                <img style="width:.25in;height: .25in"
                                                                                    id="v1_x0000_i1054"
                                                                                    src="https://cdn2.hubspot.net/hubfs/53/tools/email-signature-generator/icons/instagram-icon-2x.png"
                                                                                    alt="instagram" border="0">
                                                                            </span>
                                                                        </a>
                                                                        <span
                                                                            style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                                            <!-- o ignored -->
                                                                        </span>
                                                                    </p>
                                                                </td>
                                                                <td style="width:3.75pt;padding: 0cm 0cm 0cm 0cm"
                                                                    width="5">
                                                                    <div>
                                                                        <p class="v1MsoNormal" style="text-align:center"
                                                                            align="center">
                                                                            <span
                                                                                style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                                                &nbsp;<!-- o ignored -->
                                                                            </span>
                                                                        </p>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </td>
                            <td style="width:34.5pt;padding: 0cm 0cm 0cm 0cm" width="46">
                                <div>
                                    <p class="v1MsoNormal">
                                        <span style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                            &nbsp;<!-- o ignored -->
                                        </span>
                                    </p>
                                </div>
                            </td>
                            <td style="padding:0cm 0cm 0cm 0cm">
                                <h3 style="margin:0cm">
                                    <span style="color:black;font-family:&quot;Arial&quot;,sans-serif;">
                                        <font style="font-size:14px;">
                                            Ecooo Energía Ciudadana
                                            S.Coop.&nbsp;&nbsp;</font><!-- o ignored -->
                                    </span>
                                </h3>
                                <p class="v1sc-fmikna" style="margin:0cm;line-height: 16.5pt">
                                    <span
                                        style="color:black;font-family: &quot;Arial&quot;, sans-serif; font-size: 14px;">
                                        La energía solar que cambia el mundo<!-- o ignored -->
                                    </span>
                                </p>
                                <table class="v1MsoNormalTable" style="width:100.0%" width="100%" cellspacing="0"
                                    cellpadding="0" border="0">
                                    <tbody>
                                        <tr style="height:18.0pt">
                                            <td style="padding:0cm 0cm 0cm 0cm;height: 18.0pt">
                                                <p class="v1MsoNormal">
                                                    <span
                                                        style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                        &nbsp;<!-- o ignored -->
                                                    </span>
                                                </p>
                                            </td>
                                        </tr>
                                        <tr style="height:.6pt">
                                            <td style="width:100.0%;border: none; border-bottom: solid #575757 1.0pt; padding: 0cm 0cm 0cm 0cm; height: .6pt"
                                                width="100%">
                                                <p class="v1MsoNormal">
                                                    <span
                                                        style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                        &nbsp;<!-- o ignored -->
                                                    </span>
                                                </p>
                                            </td>
                                        </tr>
                                        <tr style="height:18.0pt">
                                            <td style="padding:0cm 0cm 0cm 0cm;height: 18.0pt">
                                                <p class="v1MsoNormal">
                                                    <span
                                                        style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                        &nbsp;<!-- o ignored -->
                                                    </span>
                                                </p>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                                <p class="v1MsoNormal">
                                    <span style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                        <!-- o ignored -->
                                        &nbsp;</span>
                                </p>
                                <table class="v1MsoNormalTable" cellspacing="0" cellpadding="0" border="0">
                                    <tbody>
                                        <tr>
                                            <td style="width:22.5pt;padding: 0cm 0cm 0cm 0cm" width="30">
                                                <table class="v1MsoNormalTable" cellspacing="0" cellpadding="0"
                                                    border="0">
                                                    <tbody>
                                                        <tr>
                                                            <td style="padding:0cm 0cm 0cm 0cm" valign="bottom">
                                                                <p class="v1MsoNormal">
                                                                    <span
                                                                        style="background-color:rgb(87, 87, 87);color: black; font-family: &quot;Arial&quot;, sans-serif; font-size: 14px;">
                                                                        <img style="width:.1333in;height: .1333in"
                                                                            id="v1_x0000_i1053"
                                                                            src="https://cdn2.hubspot.net/hubfs/53/tools/email-signature-generator/icons/phone-icon-2x.png"
                                                                            border="0">
                                                                    </span>
                                                                    <span
                                                                        style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                                        <!-- o ignored -->
                                                                    </span>
                                                                </p>
                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </td>
                                            <td style="padding:0cm 0cm 0cm 0cm">
                                                <p class="v1MsoNormal">
                                                    <span
                                                        style="color:black;font-family: &quot;Arial&quot;,sans-serif; font-size:13.5pt;">
                                                        <a href="tel:912%20940%20094" target="_blank" rel="noreferrer">
                                                            <span
                                                                style="color:black;font-size: 14px; text-decoration: none;">
                                                                912 940 094</span>
                                                        </a>
                                                        <!-- o ignored -->
                                                    </span>
                                                </p>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td style="width:22.5pt;padding: 0cm 0cm 0cm 0cm" width="30">
                                                <table class="v1MsoNormalTable" cellspacing="0" cellpadding="0"
                                                    border="0">
                                                    <tbody>
                                                        <tr>
                                                            <td style="padding:0cm 0cm 0cm 0cm" valign="bottom">
                                                                <p class="v1MsoNormal">
                                                                    <span
                                                                        style="background-color:rgb(87, 87, 87);color: black; font-family: &quot;Arial&quot;, sans-serif; font-size: 14px;">
                                                                        <img style="width:.1333in;height: .1333in"
                                                                            id="v1_x0000_i1052"
                                                                            src="https://cdn2.hubspot.net/hubfs/53/tools/email-signature-generator/icons/email-icon-2x.png"
                                                                            border="0">
                                                                    </span>
                                                                    <span
                                                                        style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                                        <!-- o ignored -->
                                                                    </span>
                                                                </p>
                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </td>
                                            <td style="padding:0cm 0cm 0cm 0cm">
                                                <p class="v1MsoNormal">
                                                    <span
                                                        style="font-family:&quot;Arial&quot;,sans-serif;font-size:13.5pt;">
                                                        <a href="mailto:contacto@ecooo.es"
                                                            onclick="return rcmail.command('compose','contacto@ecooo.es',this)"
                                                            rel="noreferrer">
                                                            <span
                                                                style="color:black;font-size: 14px; text-decoration: none;">
                                                                contacto@ecooo.es</span>
                                                        </a>
                                                        <!-- o ignored -->
                                                    </span>
                                                </p>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td style="width:22.5pt;padding: 0cm 0cm 0cm 0cm" width="30">
                                                <table class="v1MsoNormalTable" cellspacing="0" cellpadding="0"
                                                    border="0">
                                                    <tbody>
                                                        <tr>
                                                            <td style="padding:0cm 0cm 0cm 0cm" valign="bottom">
                                                                <p class="v1MsoNormal">
                                                                    <span
                                                                        style="background-color:rgb(87, 87, 87);color: black; font-family: &quot;Arial&quot;, sans-serif; font-size: 14px;">
                                                                        <img style="width:.1333in;height: .1333in"
                                                                            id="v1_x0000_i1051"
                                                                            src="https://cdn2.hubspot.net/hubfs/53/tools/email-signature-generator/icons/link-icon-2x.png"
                                                                            border="0">
                                                                    </span>
                                                                    <span
                                                                        style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                                        <!-- o ignored -->
                                                                    </span>
                                                                </p>
                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </td>
                                            <td style="padding:0cm 0cm 0cm 0cm">
                                                <p class="v1MsoNormal">
                                                    <span
                                                        style="font-family:&quot;Arial&quot;,sans-serif;font-size:13.5pt;">
                                                        <a href="file://ecooo.es" target="_blank" rel="noreferrer">
                                                            <span
                                                                style="color:black;font-size: 14px; text-decoration: none;">
                                                                ecooo.es</span>
                                                        </a>
                                                        <!-- o ignored -->
                                                    </span>
                                                </p>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td style="width:22.5pt;padding: 0cm 0cm 0cm 0cm" width="30">
                                                <table class="v1MsoNormalTable" cellspacing="0" cellpadding="0"
                                                    border="0">
                                                    <tbody>
                                                        <tr>
                                                            <td style="padding:0cm 0cm 0cm 0cm" valign="bottom">
                                                                <p class="v1MsoNormal">
                                                                    <span
                                                                        style="background-color:rgb(87, 87, 87);color: black; font-family: &quot;Arial&quot;, sans-serif; font-size: 14px;">
                                                                        <img style="width:.1333in;height: .1333in"
                                                                            id="v1_x0000_i1050"
                                                                            src="https://cdn2.hubspot.net/hubfs/53/tools/email-signature-generator/icons/address-icon-2x.png"
                                                                            border="0">
                                                                    </span>
                                                                    <span
                                                                        style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                                        <!-- o ignored -->
                                                                    </span>
                                                                </p>
                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </td>
                                            <td style="padding:0cm 0cm 0cm 0cm">
                                                <p class="v1MsoNormal">
                                                    <span class="v1sc-csuqgl">
                                                        <span
                                                            style="color:black;font-family: &quot;Arial&quot;, sans-serif; font-size: 14px;">
                                                            Calle Escuadra 11 28012
                                                            Madrid</span>
                                                    </span>
                                                    <span
                                                        style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                        <!-- o ignored -->
                                                    </span>
                                                </p>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                                <p class="v1MsoNormal">
                                    <span
                                        style="display:none;font-family: &quot;Arial&quot;, sans-serif; font-size: 14px;">
                                        <!-- o ignored -->
                                        &nbsp;</span>
                                </p>
                                <table class="v1MsoNormalTable" cellspacing="0" cellpadding="0" border="0">
                                    <tbody>
                                        <tr style="height:18.0pt">
                                            <td style="padding:0cm 0cm 0cm 0cm;height: 18.0pt">
                                                <p class="v1MsoNormal">
                                                    <span
                                                        style="font-family:&quot;Arial&quot;, sans-serif;font-size: 14px;">
                                                        &nbsp;<!-- o ignored -->
                                                    </span>
                                                </p>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </td>
        </tr>
    </tbody>
</table>
<p style="text-align:justify">
    <font style="color:rgb(156, 156, 148);font-size: 14px;">
        Este mensaje y sus adjuntos contienen información confidencial y reservada dirigida
        exclusivamente a su
        destinatario. Si ha recibido este mensaje por error, se ruega lo notifique
        inmediatamente por esta misma
        vía y borre el mensaje de su sistema. Nótese que el correo electrónico vía Internet no
        permite asegurar
        ni la confidencialidad de los mensajes que se trasmiten ni la correcta recepción de los
        mismos. Los
        datos derivados de su correspondencia se incluyen en un fichero de titularidad de ECOOO
        REVOLUCIóN
        SOLAR, S.L. cuya finalidad exclusiva es gestionar las comunicaciones de la empresa
        entendiéndose que
        usted consiente el tratamiento de los mismos con dicha finalidad al mantener tal
        correspondencia. El
        ejercicio de sus derechos de acceso, rectificación, cancelación u oposición, puede
        realizarlo
        dirigiéndose por escrito a la dirección CALLE ESCUADRA, 11 LOCAL 28012 MADRID.</font>
    <br>
    <font style="color:rgb(156, 156, 148);font-size: 14px;">
        &nbsp;This message and any attachments are confidential and privileged and intended for
        the use of the
        addressee only. If you have received this communication in error, please notify the
        sender by replay
        e-mail and delete this message from your system. Please note that Internet e-mail
        guarantees neither the
        confidentiality nor the proper receipt of the message sent. The data deriving from our
        correspondence
        with you are included in a file of ECOOO REVOLUCIóN SOLAR, S.L. which exclusive purpose
        is to manage the
        communications of the company; under the understanding that, in maintaining said
        correspondence, you
        authorize the treatment of such data for the mentioned purpose. You are entitled to
        exercise your rights
        of access, rectification, cancellation and opposition by addressing such written
        application to address
        CALLE ESCUADRA, 11 LOCAL 28012 MADRID.</font>
</p>
<p>
    <span style="font-family:&quot;Verdana&quot;, sans-serif;font-size: 14px;">
        <!-- o ignored -->
    </span>
</p>

</html>